Referencia de endpointsReglas
Crear una regla
POST
bearerAuthheader
AutorizaciónBearer <token>Token de API creado en Ajustes → API. Los alcances están vinculados al token; cada operación indica el alcance requerido en x-scope.
org_id?stringSolo socios (orgs:manage): actúa sobre esta organización hija. También se puede enviar como org_id en cuerpos JSON.
Formato
uuidIdempotency-Key?stringReproduce la respuesta original durante 24 h
Longitud
1 <= length <= 255application/json- body
store_id*stringFormato
uuidtype*stringValor en
"block""allow"target*stringValor en
"domain""src""hash"value*stringLongitud
length <= 512label?|Longitud
length <= 120Regla
application/json- response
id?stringFormato
uuidstore_id?stringFormato
uuidtype?stringValor en
"block""allow"target?stringValor en
"domain""src""hash"value?stringlabel?string|nullactive?booleancreated_at?stringFormato
date-timecurl -X POST "https://example.com/rules" \ -H "Content-Type: application/json" \ -d '{ "store_id": "0c1d2e3f-1111-4222-8333-444455556666", "type": "block", "target": "domain", "value": "evil-cdn.example", "label": "Known skimmer host" }'{ "id": "c9d8e7f6-6666-4777-8888-999900001111", "store_id": "0c1d2e3f-1111-4222-8333-444455556666", "type": "block", "target": "domain", "value": "evil-cdn.example", "label": "Known skimmer host", "active": true, "created_at": "2026-09-27T10:10:00.000Z"}